Subject: Re: Free Unix accounts

From: dana <[email-masked]>
Date: Thu, 18 May 2000 16:45:12 -400

After you have your account set up, you telnet to
zippy.shellyeah.org i think.

On 2000-05-18 [email-masked] said:
    The only one I know about is Shellyeah and I had very mixed
    feelings about the account that I had there for a while.  You must
    telnet in and to set up an account, the address is:
    telnet shellyeah.org
    And log in as newuser.  I just checked and they're saying that
    they're temporarily suspended new accounts during some upgrading
    they're doing.  Also, they say not to use Windows Telnet to create
    a new accounts because it doesn't display screens correctly.  I'd
    use Hyperterminal.
    Once you have your account set up, you use a different Telnet
    address.  I'm not 100% sure, but I _think_ you can get info from an
    [email-masked]
    --
    Walt Smith - Raleigh, NC
    [email-masked]
    "I'm not a humanitarian, I'm a hell-raiser"
    - Mother Jones

Net-Tamer V 1.12 Beta - Registered